> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 解析

上传本地或非公开文档，并将其转换为整洁、可供 LLM 使用的数据。`/parse` 通过 `multipart/form-data` 接收文件二进制内容，并返回 Markdown、JSON、HTML、链接、图像或摘要——同时保留阅读顺序和表格。

* 将 PDF、DOCX、XLSX、HTML 等转换为 Markdown 或结构化 JSON
* 借助基于 Rust 的引擎，解析速度最高可提升 **5 倍**
* 单次请求最多支持 **50 MB** 的文件
* 支持零数据保留

<div id="when-to-use-parse">
  ## 何时使用 `/parse`
</div>

当源文档是**本地文件**或**无法通过公开 URL 访问**时，请使用 `/parse`。如果你有一个指向文档的公开 URL，建议优先使用 [`/scrape`](/zh/api-reference/endpoint/scrape)——它会根据扩展名或内容类型自动识别文件类型，并以相同方式解析。

| 来源                                                | 端点                                                  |
| ------------------------------------------------- | --------------------------------------------------- |
| 指向文档的公开 URL (例如 `https://example.com/report.pdf`) | [`POST /scrape`](/zh/api-reference/endpoint/scrape) |
| 本地文件或非公开字节流 (PDF、DOCX、XLSX、HTML 等)                | `POST /parse` (此端点)                                 |

<Tip>
  **通过 MCP 使用 Firecrawl？** 对于本地文件，请使用 `firecrawl_parse`。配置了 `FIRECRAWL_API_URL` 时，本地 MCP 可以直接读取文件。远程托管的 MCP 会先返回一个短期有效的上传命令，然后再解析返回的 `uploadRef`。公开文档 URL 仍应使用 `/scrape`。
</Tip>


## OpenAPI

````yaml zh/api-reference/v2-openapi.json POST /parse
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /parse:
    post:
      tags:
        - Scraping
      summary: 上传并解析文件
      operationId: parseFile
      requestBody:
        content:
          multipart/form-data:
            encoding:
              options:
                contentType: application/json
            schema:
              properties:
                file:
                  description: >-
                    要解析的文件字节。支持的扩展名：.html、.htm、.pdf、.docx、.doc、.odt、.rtf、.xlsx、.xls。
                  format: binary
                  type: string
                options:
                  $ref: '#/components/schemas/ParseOptions'
              required:
                - file
              type: object
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScrapeResponse'
          description: 成功响应
        '400':
          content:
            application/json:
              schema:
                properties:
                  code:
                    example: BAD_REQUEST
                    type: string
                  error:
                    example: Invalid multipart form-data request.
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 错误请求
        '402':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Payment required to access this resource.
                    type: string
                type: object
          description: 需要支付
        '429':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
                    type: string
                type: object
          description: 请求过多
        '500':
          content:
            application/json:
              schema:
                properties:
                  code:
                    example: UNKNOWN_ERROR
                    type: string
                  error:
                    example: An unexpected error occurred on the server.
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  schemas:
    ParseOptions:
      description: 可选的解析选项，以 JSON 形式通过 multipart 的 `options` 字段传递。
      properties:
        blockAds:
          default: true
          description: 启用广告和 Cookie 弹窗拦截。
          type: boolean
        excludeTags:
          description: 要从输出中排除的标签。
          items:
            type: string
          type: array
        formats:
          $ref: '#/components/schemas/ParseFormats'
        headers:
          description: 在需要发起额外网络请求时发送的请求头。
          type: object
        includeTags:
          description: 要包含在输出中的标签。
          items:
            type: string
          type: array
        integration:
          description: 可选的 integration 标识符。
          nullable: true
          type: string
        onlyMainContent:
          default: true
          description: 仅返回页面的主要内容，不包括页眉、导航栏、页脚等。
          type: boolean
        origin:
          default: api
          description: 用于分析和日志记录的 origin 标识符。
          type: string
        parsers:
          default:
            - pdf
          description: 在适用时控制文件解析器的行为（例如 PDF 解析器模式）。
          items:
            oneOf:
              - additionalProperties: false
                properties:
                  maxPages:
                    description: 从 PDF 中最多解析的页数。
                    maximum: 10000
                    minimum: 1
                    type: integer
                  mode:
                    default: auto
                    description: >-
                      PDF 解析模式。`fast`：仅提取文本。`auto`：优先提取文本，失败时回退到
                      OCR。`ocr`：对每一页执行 OCR。
                    enum:
                      - fast
                      - auto
                      - ocr
                    type: string
                  type:
                    enum:
                      - pdf
                    type: string
                required:
                  - type
                type: object
          type: array
        proxy:
          description: 解析上传使用的代理模式。`/parse` 仅支持 `basic` 和 `auto`。
          enum:
            - basic
            - auto
          type: string
        redactPII:
          default: false
          description: 对返回的 markdown 中的个人身份识别信息进行脱敏。传入 `true` 可使用默认值，或传入一个对象来自定义模式、实体和替换样式。
          oneOf:
            - type: boolean
            - $ref: '#/components/schemas/RedactPIIOptions'
        removeBase64Images:
          default: true
          description: 从输出中移除 base64 编码的图片，并保留 alt 文本占位符。
          type: boolean
        skipTlsVerification:
          default: true
          description: 发起请求时跳过 TLS 证书验证。
          type: boolean
        timeout:
          default: 30000
          description: 请求超时时间（毫秒）。默认值为 30000（30 秒）。最大值为 300000（300 秒）。
          maximum: 300000
          type: integer
        zeroDataRetention:
          default: false
          description: 如果为 true，将为此次解析启用 zero data retention。要启用此功能，请联系 help@firecrawl.dev。
          type: boolean
      type: object
    ScrapeResponse:
      properties:
        data:
          properties:
            actions:
              description: '`actions` 参数中指定的 actions 的执行结果。仅当请求中提供了 `actions` 参数时才会返回。'
              nullable: true
              properties:
                javascriptReturns:
                  description: 与所提供的 executeJavascript actions 顺序一致的 JavaScript 返回值。
                  items:
                    properties:
                      type:
                        type: string
                      value: {}
                    type: object
                  type: array
                pdfs:
                  description: 按提供的 pdf actions 的顺序生成的 PDF。
                  items:
                    type: string
                  type: array
                scrapes:
                  description: 按照所提供的 scrape actions 顺序抓取内容。
                  items:
                    properties:
                      html:
                        type: string
                      url:
                        type: string
                    type: object
                  type: array
                screenshots:
                  description: 截图 URL，顺序与提供的 screenshot actions 保持一致。
                  items:
                    format: url
                    type: string
                  type: array
              type: object
            answer:
              description: >-
                通过 `question` 格式提供的问题的自然语言答案。仅当 `formats` 中包含 `question`
                格式对象时才会出现。
              nullable: true
              type: string
            audio:
              description: >-
                如果 `formats` 中包含 `audio`，则返回提取后的 MP3 音频文件的签名 URL。该签名 URL 会在 1
                小时后过期。
              nullable: true
              type: string
            branding:
              description: 如果在 `formats` 中包含 `branding`，则会从页面中提取品牌相关信息，包括颜色、字体、版式、间距、组件等。
              nullable: true
              properties:
                animations:
                  description: 动效与过渡配置。
                  nullable: true
                  type: object
                colorScheme:
                  description: 页面检测到的配色方案。
                  enum:
                    - light
                    - dark
                  type: string
                colors:
                  description: 从页面中提取的品牌颜色。
                  nullable: true
                  properties:
                    accent:
                      description: 强调色（十六进制颜色值）。
                      type: string
                    background:
                      description: 背景颜色（十六进制颜色值）。
                      type: string
                    error:
                      description: 错误 / 危险状态颜色（十六进制）。
                      type: string
                    link:
                      description: 链接颜色（十六进制颜色值）。
                      type: string
                    primary:
                      description: 主品牌颜色（十六进制颜色值）。
                      type: string
                    secondary:
                      description: 次要品牌颜色（十六进制颜色值）。
                      type: string
                    success:
                      description: 成功 / 正向状态颜色（十六进制）。
                      type: string
                    textPrimary:
                      description: 主文本颜色（十六进制颜色值）。
                      type: string
                    textSecondary:
                      description: 次要文本颜色（十六进制颜色值）。
                      type: string
                    warning:
                      description: 警告状态颜色（十六进制）。
                      type: string
                  type: object
                components:
                  description: UI 组件样式规范。
                  nullable: true
                  properties:
                    buttonPrimary:
                      description: 主按钮样式规范。
                      properties:
                        background:
                          type: string
                        borderRadius:
                          type: string
                        textColor:
                          type: string
                      type: object
                    buttonSecondary:
                      description: 次级按钮样式配置。
                      properties:
                        background:
                          type: string
                        borderColor:
                          type: string
                        borderRadius:
                          type: string
                        textColor:
                          type: string
                      type: object
                    input:
                      description: 输入框样式配置。
                      type: object
                  type: object
                fonts:
                  description: 页面中使用的字体族数组。
                  items:
                    properties:
                      family:
                        description: 字体族名称。
                        type: string
                    type: object
                  nullable: true
                  type: array
                icons:
                  description: 图标样式配置。
                  nullable: true
                  type: object
                images:
                  description: 品牌相关图片。
                  nullable: true
                  properties:
                    favicon:
                      description: 网站图标（favicon）URL。
                      type: string
                    logo:
                      description: Logo 图片 URL。
                      type: string
                    ogImage:
                      description: Open Graph 图片 URL。
                      type: string
                  type: object
                layout:
                  description: 布局配置（栅格、页眉/页脚高度）。
                  nullable: true
                  type: object
                logo:
                  description: 主徽标的 URL。
                  nullable: true
                  type: string
                personality:
                  description: 品牌个性特征（语气、活力、目标受众）。
                  nullable: true
                  type: object
                spacing:
                  description: 间距与布局相关信息。
                  nullable: true
                  properties:
                    baseUnit:
                      description: 基准间距（像素）。
                      type: integer
                    borderRadius:
                      description: 默认圆角半径。
                      type: string
                    margins:
                      description: 外边距（margin）规格。
                      type: object
                    padding:
                      description: 内边距（padding）规格。
                      type: object
                  type: object
                typography:
                  description: 详细的排版配置。
                  nullable: true
                  properties:
                    fontFamilies:
                      description: 按角色划分的字体族配置。
                      properties:
                        code:
                          description: 代码 / 等宽字体族。
                          type: string
                        heading:
                          description: 标题字体族。
                          type: string
                        primary:
                          description: 主字体族。
                          type: string
                      type: object
                    fontSizes:
                      description: 各文本层级的字体大小。
                      properties:
                        body:
                          type: string
                        h1:
                          type: string
                        h2:
                          type: string
                        h3:
                          type: string
                      type: object
                    fontWeights:
                      description: 字重（font weight）规范。
                      properties:
                        bold:
                          type: integer
                        light:
                          type: integer
                        medium:
                          type: integer
                        regular:
                          type: integer
                      type: object
                    lineHeights:
                      description: 各类文本的行高（line-height）。
                      properties:
                        body:
                          type: string
                        heading:
                          type: string
                      type: object
                  type: object
              type: object
            changeTracking:
              description: >-
                当 `formats` 中包含 `changeTracking` 时的变更追踪信息。仅在请求 `changeTracking`
                格式时才会返回。
              nullable: true
              properties:
                changeStatus:
                  description: >-
                    两个页面版本之间的比较结果。`new` 表示该页面之前不存在，`same` 表示内容没有变化，`changed`
                    表示内容已发生变化，`removed` 表示该页面已被移除。
                  enum:
                    - new
                    - same
                    - changed
                    - removed
                  type: string
                diff:
                  description: 在使用“git-diff”模式时的 Git 风格变更 diff。仅在模式设置为“git-diff”时返回。
                  nullable: true
                  type: string
                json:
                  description: >-
                    使用 `json` 模式时的 JSON 比较结果。仅在模式设置为 `json` 时返回。该字段会根据 `schema`
                    中定义的类型，输出一个列表，包含 `previous` 和 `current` 抓取结果中的所有键及其对应的值。示例见
                    [此处](/features/change-tracking)
                  nullable: true
                  type: object
                previousScrapeAt:
                  description: 当前页面用于对比的上一次抓取时间戳。如果不存在之前的抓取，则为 null。
                  format: date-time
                  nullable: true
                  type: string
                visibility:
                  description: >-
                    当前页面/URL 的可见性。`visible` 表示该 URL 是通过自然途径（链接或站点地图）发现的，`hidden`
                    表示该 URL 是通过之前抓取的历史记录（“记忆”）发现的。
                  enum:
                    - visible
                    - hidden
                  type: string
              type: object
            highlights:
              description: >-
                由 `highlights` 格式选取的相关源文本。仅当 `formats` 中包含 `highlights`
                格式对象时才会出现。
              nullable: true
              type: string
            html:
              description: >-
                如果 `formats` 中包含 `html`，则返回页面清洗后的 HTML 内容。会移除
                `<script>`、`<style>`、`<noscript>`、`<meta>` 和 `<head>` 标签；将相对 URL
                转换为绝对 URL；将响应式图片的 `srcset` 解析为分辨率最高的版本。遵循
                `onlyMainContent`、`includeTags` 和 `excludeTags` 过滤器。
              nullable: true
              type: string
            links:
              description: 当 `formats` 中包含 `links` 时，页面上的链接列表
              items:
                type: string
              type: array
            markdown:
              type: string
            menu:
              description: >-
                如果 `formats` 中包含
                `menu`，则返回从页面提取的菜单信息。包括商家、货币以及分区列表；每个分区都包含条目，每个条目带有描述、图片、价格、可用性、饮食标签、卡路里和选项组。
              nullable: true
              properties:
                confidence:
                  description: 菜单提取的 0 到 1 之间的置信度分数。
                  type: number
                currency:
                  description: 菜单的 ISO 4217 货币代码（例如 `'USD'`），仅在页面提供该信息时返回。
                  type: string
                isMenu:
                  description: 该页面是否被识别为菜单。
                  type: boolean
                merchant:
                  description: 该菜单所属的商家。
                  properties:
                    name:
                      description: 商家名称。
                      type: string
                    type:
                      description: 商家类型（例如 `'restaurant'`）。
                      type: string
                  required:
                    - name
                  type: object
                sections:
                  description: 菜单分区（例如 `'Appetizers'`、`'Entrees'`）。
                  items:
                    properties:
                      description:
                        description: 分区描述。
                        nullable: true
                        type: string
                      id:
                        description: 分区标识符。
                        type: string
                      items:
                        description: 分区中的条目。
                        items:
                          properties:
                            availability:
                              description: 条目的可用性。
                              properties:
                                inStock:
                                  description: 该条目是否可用。
                                  type: boolean
                                text:
                                  description: 便于人类阅读的可用性文本。
                                  nullable: true
                                  type: string
                              required:
                                - inStock
                              type: object
                            calories:
                              description: 该条目的卡路里数。
                              nullable: true
                              type: number
                            description:
                              description: 条目描述。
                              nullable: true
                              type: string
                            dietary:
                              description: 条目的饮食标签（例如 `['vegetarian']`）。
                              items:
                                type: string
                              type: array
                            id:
                              description: 条目标识符。
                              type: string
                            identifiers:
                              description: 该条目的商家专属标识符。
                              properties:
                                merchantItemId:
                                  description: 商家自己的条目 ID。
                                  type: string
                              type: object
                            images:
                              description: 条目图片。
                              items:
                                properties:
                                  alt:
                                    description: 图片的替代文本。
                                    nullable: true
                                    type: string
                                  url:
                                    description: 图片 URL。
                                    type: string
                                required:
                                  - url
                                type: object
                              type: array
                            name:
                              description: 条目名称。
                              type: string
                            optionGroups:
                              description: 该条目的选项/附加项分组。
                              items:
                                type: object
                              type: array
                            price:
                              description: 条目的价格。
                              properties:
                                amount:
                                  description: 价格数值。
                                  type: number
                                currency:
                                  description: ISO 4217 货币代码（例如 `'USD'`）。
                                  type: string
                                formatted:
                                  description: 用于显示的格式化价格（例如 `'$7.99'`）。
                                  type: string
                              required:
                                - amount
                              type: object
                            sourceUrl:
                              description: 提取该条目时的来源 URL。
                              nullable: true
                              type: string
                            url:
                              description: 该条目的规范 URL。
                              nullable: true
                              type: string
                          required:
                            - name
                          type: object
                        type: array
                      name:
                        description: 分区名称。
                        type: string
                    required:
                      - name
                      - items
                    type: object
                  type: array
                sourceUrl:
                  description: 提取菜单时的来源 URL。
                  nullable: true
                  type: string
              required:
                - isMenu
                - sections
              type: object
            metadata:
              properties:
                '<any other metadata> ':
                  description: 从 HTML 提取的其他元数据，可以是字符串或字符串数组
                  oneOf:
                    - type: string
                    - items:
                        type: string
                      type: array
                concurrencyLimited:
                  description: 此次抓取是否因团队并发限制而被限流
                  type: boolean
                concurrencyQueueDurationMs:
                  description: 该请求在并发队列中的等待时间（毫秒）。仅当 concurrencyLimited 为 true 时返回。
                  type: number
                contentType:
                  description: 页面的内容类型（MIME 类型），如 text/html、application/pdf
                  type: string
                description:
                  description: 从页面提取的描述，可以是字符串或字符串数组。
                  oneOf:
                    - type: string
                    - items:
                        type: string
                      type: array
                error:
                  description: 页面错误信息
                  nullable: true
                  type: string
                keywords:
                  description: 从页面中提取的关键词，可以是字符串或字符串数组
                  oneOf:
                    - type: string
                    - items:
                        type: string
                      type: array
                language:
                  description: 从页面提取的语言，可以是字符串或字符串数组
                  nullable: true
                  oneOf:
                    - type: string
                    - items:
                        type: string
                      type: array
                ogLocaleAlternate:
                  description: 页面的其他可用语言版本
                  items:
                    type: string
                  type: array
                sourceURL:
                  description: 发起请求时使用的原始 URL。如果发生重定向，可能与最终页面的 URL 不一致。
                  format: uri
                  type: string
                statusCode:
                  description: 页面状态码
                  type: integer
                title:
                  description: 从页面提取的标题，可以是一个字符串或字符串数组
                  oneOf:
                    - type: string
                    - items:
                        type: string
                      type: array
                url:
                  description: 跟随所有重定向后得到的最终页面 URL。
                  format: uri
                  type: string
              type: object
            product:
              description: >-
                如果 `formats` 中包含
                `product`，则返回从页面提取的产品信息。包括标题、品牌、类别、描述和变体。价格、库存状态和图片位于各个变体中。
              nullable: true
              properties:
                brand:
                  description: 产品品牌或制造商。
                  type: string
                category:
                  description: 产品类别，也可选填为面包屑路径（例如“Electronics > Audio > Headphones”）。
                  type: string
                description:
                  description: 产品描述。
                  type: string
                title:
                  description: 产品标题。
                  type: string
                url:
                  description: 产品页面的 canonical URL。
                  type: string
                variants:
                  description: 产品变体（例如不同颜色或尺寸）。
                  items:
                    properties:
                      availability:
                        description: 变体的库存状态。该字段在变体中始终存在。
                        properties:
                          inStock:
                            description: 该变体是否有库存。
                            type: boolean
                          text:
                            description: 便于人类阅读的库存状态文本（例如“有库存”）。
                            type: string
                        required:
                          - inStock
                        type: object
                      id:
                        description: 变体标识符。
                        type: string
                      images:
                        description: 变体图片。
                        items:
                          properties:
                            alt:
                              description: 图片的替代文本。
                              type: string
                            url:
                              description: 图片 URL。
                              type: string
                          required:
                            - url
                          type: object
                        type: array
                      price:
                        description: 变体的当前价格。
                        properties:
                          amount:
                            description: 数值形式的价格金额。
                            type: number
                          currency:
                            description: ISO 4217 货币代码（例如“USD”）。
                            type: string
                          formatted:
                            description: 用于显示的格式化价格（例如“$199.99”）。
                            type: string
                        required:
                          - amount
                        type: object
                      sale:
                        description: 变体的促销/折扣信息，在该变体有折扣时提供。
                        properties:
                          originalPrice:
                            description: 变体的原价（折扣前价格）。
                            properties:
                              amount:
                                description: 数值形式的价格金额。
                                type: number
                              currency:
                                description: ISO 4217 货币代码（例如“USD”）。
                                type: string
                              formatted:
                                description: 用于显示的格式化价格（例如“$249.99”）。
                                type: string
                            required:
                              - amount
                            type: object
                        required:
                          - originalPrice
                        type: object
                      sku:
                        description: 变体 SKU。
                        type: string
                      title:
                        description: 变体标题。
                        type: string
                      values:
                        additionalProperties:
                          type: string
                        description: '变体选项值（例如 { "color": "Black" }）。'
                        type: object
                    required:
                      - availability
                    type: object
                  type: array
              required:
                - title
                - url
                - variants
              type: object
            rawHtml:
              description: >-
                如果在 `formats` 中指定 `rawHtml`，则会返回页面的原始
                HTML（未作任何修改）。不会执行任何清理或过滤操作。
              nullable: true
              type: string
            screenshot:
              description: 如果在 `formats` 中包含 `screenshot`，则会返回页面截图。截图将在 24 小时后过期，届时将无法再下载。
              nullable: true
              type: string
            summary:
              description: 如果 `formats` 中包含 `summary`，则返回页面摘要
              nullable: true
              type: string
            video:
              description: 如果 `formats` 中包含 `video`，则返回提取后视频文件的签名 URL。该签名 URL 会在 1 小时后过期。
              nullable: true
              type: string
            warning:
              description: 在使用 LLM Extraction 时会显示。警告信息会提示你提取过程中的任何问题。
              nullable: true
              type: string
          type: object
        success:
          type: boolean
      type: object
    ParseFormats:
      default:
        - markdown
      description: 解析上传支持的输出格式。不支持浏览器渲染格式和变更追踪。
      items:
        oneOf:
          - properties:
              type:
                enum:
                  - markdown
                type: string
            required:
              - type
            title: Markdown
            type: object
          - properties:
              type:
                enum:
                  - summary
                type: string
            required:
              - type
            title: Summary
            type: object
          - properties:
              type:
                enum:
                  - html
                type: string
            required:
              - type
            title: HTML
            type: object
          - properties:
              type:
                enum:
                  - rawHtml
                type: string
            required:
              - type
            title: Raw HTML
            type: object
          - properties:
              type:
                enum:
                  - links
                type: string
            required:
              - type
            title: Links
            type: object
          - properties:
              type:
                enum:
                  - images
                type: string
            required:
              - type
            title: Images
            type: object
          - properties:
              prompt:
                description: 用于 JSON 输出的 prompt。
                type: string
              schema:
                description: >-
                  用于 JSON 输出的 schema。必须符合 [JSON
                  Schema](https://json-schema.org/)。
                type: object
              type:
                enum:
                  - json
                type: string
            required:
              - type
            title: JSON
            type: object
      type: array
    RedactPIIOptions:
      additionalProperties: false
      description: PII 脱敏的配置选项。
      properties:
        entities:
          description: 将脱敏限制为这些实体类别。如果省略，则会对所有支持的实体进行脱敏。
          items:
            $ref: '#/components/schemas/RedactPIIEntity'
          type: array
        mode:
          default: accurate
          description: >-
            脱敏策略。`accurate` 仅使用模型，针对准确性进行了优化；`aggressive` 通过额外的启发式规则提高召回率；`fast`
            则仅使用启发式规则，不调用模型。
          enum:
            - accurate
            - aggressive
            - fast
          type: string
        replaceStyle:
          default: tag
          description: >-
            `tag` 会将文本片段替换为 `<EMAIL>` 这类占位符，`mask` 会用 `*` 替换字符，`remove`
            会删除该文本片段。
          enum:
            - tag
            - mask
            - remove
          type: string
      type: object
    RedactPIIEntity:
      description: Firecrawl 脱敏支持的公开 PII 实体类别。
      enum:
        - PERSON
        - EMAIL
        - PHONE
        - LOCATION
        - FINANCIAL
        - SECRET
      type: string
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````